Class Specialization
Beta Pdf
Beta probability density function.

Pdf

Beta Pdf

Pdf<Beta>
Include Headers
seqan/random.h
Specialization of
Pdf
Metafunctions

Value | Type of the items in the container or behind an iterator. (Pdf)

Member Functions

Pdf | Constructor for beta Pdf.

Functions

pickRandomNumber | Pick a random number using a random number generator object, possibly following the given distribution. (Pdf)

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00